UNKNOWN {
	FONT-FAMILY: Garamond
}
P {
	FONT-FAMILY: Garamond
}
H4 {
	FONT-WEIGHT: bold; FONT-FAMILY: Verdana
}
H5 {
	FONT-FAMILY: Verdana
}
.navbar {
	FONT-WEIGHT: bold; COLOR: rgb(255,0,0); TEXT-DECORATION: none
}
.colophon {
	FONT-WEIGHT: bold; COLOR: #008000; FONT-STYLE: italic
}
.unit {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #808080
}
.story {
	FONT-FAMILY: Arial
}
.legal {
	FONT-WEIGHT: bold
}
.joinup {
	FONT-WEIGHT: bold; FONT-FAMILY: Comic Sans MS
}
